\documentclass{article}
\usepackage{amsmath}
\def\Re{\operatorname{Re}}
\def\Im{\operatorname{Im}}
\begin{document}
\title{Inverse average phase as an ordinary observable}
\author{Scott Lawrence and Yukari Yamauchi}
\maketitle

The original motivation for this is awkwardly technical: \texttt{bootstrap.py}
computes a bunch of observables with respect to $e^{-S}$, but the average phase
(of which we would also like a bootstrapped calculation) is an observable with
respect to $e^{-\Re S}$. So we can either make a special case for the average
phase, or we can get slightly clever. Getting slightly clever turns out to be easy.

The average phase is
\begin{equation}
\langle \sigma \rangle
\equiv
\langle e^{-i \Im S} \rangle_Q
\equiv
\frac{\int e^{-S}}{\int e^{-\Re S}}
\text.
\end{equation}
As mentioned, this is a quenched observable. But, its inverse is an ordinary observable:
\begin{equation}
\langle \sigma \rangle^{-1} =
\frac{\int e^{-S} e^{i \Im S}}{\int e^{-S}}
= \langle e^{i \Im S}\rangle
\text.
\end{equation}

The inverse average phase is no more difficult to interpret than the average phase; after all, its square tells us how many samples we need to obtain.

\end{document}
